html,
body {
    margin: 0;
    padding: 0;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    background-color: #f8f6e7;
}

a {
    color: inherit;
    text-decoration: none;
}

h1,
h2,
h3 {
    color: #0a4f8f;
    font-weight: normal;
}

h1,
h2 {
    text-align: center;
}

.header img {
    width: 100%;
    height: auto;
}

.container {
    width: min(90%, 900px);
    margin-inline: auto;
    padding: 50px 0 200px 0;
}

.container .ce-text ul li {
    list-style-type: none;
}